html,
body {
    color: $color-foreground;
    height: 100%;
}

html {
    font-family: $sans-serif;
    font-size: 16px;
    overflow-y: auto;
}

body {
    background-color: $color-background;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

a {
    @include transition(color .2s ease-out);    
    color: $color-foreground;

    &:hover {
        color: $color-hover;
    }
}

h1 {
    font-size: 9rem;
    font-weight: 100;

    @media screen and (max-width: $break-large) {
        font-size: 6rem;
    }
}

h2 {
    font-size: 3rem;
    font-weight: 100;
}

p {
    font-family: $serif;
    font-weight: 300;
    line-height: 1.7;
}

img.portrait {
    border-radius: 50%;
    border: $portrait-border-width solid $color-foreground;
    width: $portrait-size;
    height: $portrait-size;
}

.portrait-container {
    border-radius: 50%;
    border: 65vw solid $color-circle;
    margin: -63vw;
    height: $portrait-size + 2 * $portrait-border-width;
    width: $portrait-size + 2 * $portrait-border-width;

}

.imagen-principal{
    --tw-shadow: 0 30px 60px -10px rgba(0,0,0,.22), 0 18px 36px -18px rgba(0,0,0,.25);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow);
    background-color: #f8f9fa;
}

.imagen-principal img {
    max-width: 100%;
    height: 75vh;
}